package com.base.browserwhite.ui.activity.appprocess

import com.base.browserwhite.databinding.ActivityAppProcessBinding
import com.base.browserwhite.ui.activity.BaseActivity

class AppProcessActivity : BaseActivity<ActivityAppProcessBinding>() {

    override val binding: ActivityAppProcessBinding by lazy {
        ActivityAppProcessBinding.inflate(layoutInflater)
    }


    override fun initView() {
    }

}